05.14.02 Firmware needs unlocking?

Discussion in 'Jailbreaks and iOS Hacks' started by rileyb76, Dec 7, 2010.

  1. rileyb76 macrumors member

    Joined:
    Sep 29, 2008
    #1
    Guys,
    Just got an iphone 4 and want to sell my 3GS. Currently my 3GS has v4.1 on it with modem firmware 05.14.02.

    I would like to unlock to be able to sell to my friend. Do I need to upgrade to 4.2.1 first, and then run redsn0w v0.9.6b5? Or whats the best way to go about unlocking this one?

    Thanks in advance
     
  2. jay12 macrumors member

    Joined:
    Nov 5, 2010
    #2
    You have to update to the Ipad Baseband 6.15 if u want to unlock but then the GPS will not work. Not sure if it is worth the risk but I don't think they are working on an unlock for 5.14.02 either.

    I had to do this to my dads phone. I accidentally got 5.14.02 on it and that is the only way to unlock it as of now. Then he bought Tom Tom and it does not work so he was mad. lol
     

Share This Page